import request from '../utils/request'
import Qs from 'qs';

//上传图片
export function upload(formData) {
	return request({
		url: '/mobile/personInfoApi/upload',
		data: formData,
		method: 'post',
	})
}

//上传图片
export function uploadBase64(formData) {
	return request({
		url: '/mobile/personInfoApi/uploadBase64',
		data: formData,
		method: 'post',
	})
}

//发送短信
export function sendMsg(params) {
	return request({
		url: '/mobile/personInfoApi/getVerifyCode',
		data: Qs.stringify(params),
		method: 'post',
	})
}
